astroid==2.3.0
colorama==0.4.1
dj-database-url==0.5.0
Django==2.2.5
gunicorn==19.9.0
isort==4.3.21
lazy-object-proxy==1.4.2
mccabe==0.6.1
psycopg2-binary==2.8.3
pylint==2.4.1
pytz==2019.2
six==1.12.0
sqlparse==0.3.0
typed-ast==1.2.0
whitenoise==4.1.3
wrapt==1.11.2
coverage==4.5.4
selenium==3.141.0